/* #############################################################################
German Internet Panel - Data loading - Wave 39 - Jan 2019
############################################################################# */

* Preliminaries
clear


* Directories *
cd "${git_workdir}"


* Load Data - define varlist, then load data:
#delimit ;

local varlist 
id_g hhid_g pid // unique ID, HH ID, personal number in HH

gender_18 
year_of_birth_cat_18 // no age, but birth year bracket

educ_school_18 educ_job_18 // highest school education and professional qualification
marital_status_18 // marital status
number_hh_members_18 // number of HH members

german_citizenship_18 state_18 // state of residence and citizenship

sample dDatum // when first in sample & reference day 

occupation_18

AA39005 // work variable

;

** Loading GIP data from Jan 2019;
use `varlist' using "${raw_GIP_data}/GIP_W39_V4.dta";

#delimit cr


********************************************************************************
* change variables for appending data *
***************************************

format dDatum %td


********************************************************************************
* Save dataset *
*****************

// save data set encrypted locally
save "${local_data_encryp}/data_GIP39.dta", replace

